aMSN: problemi con Ubuntu

installare aMSN su Ubuntu è semplicissimo, però quando ho provato ad avviarlo mi ha segnalato che non riesce a trovare il modulo TLS

il probema si può risolvere così:

sudo gedit /usr/lib/tls1.50/pkgIndex.tcl

e correggere, nel file aperto

tls 1.5

con

tls 1.50

il resto rimane invariato.

le informazioni le ho tratte da questa pagina (dove trovate una spiegazione più dettagliata e delle immagini)

This entry was posted in ubuntu and tagged . Bookmark the permalink.

Leave a Reply

Your email address will not be published.